.section-card-image-title-description {
    width: 90%;
    margin: 120px auto 90px;
    scroll-margin-top: 6em;
}

.section-card-image-title-description .title-card-title-description {
    font-size: 46px;
    /* font-weight: 400; */
}

.container-card-image-title-description {
    display: grid;
    width: 100%;
    margin-top: 18px;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 35px;
}

.container-card-image-title-description .title-card-title-description {
    margin-bottom: 20px;
}

.single-box-card{
    margin: 10px 0 60px 0px;
    position: relative;
}

.container-card-image-title-description .card {
    height: 480px;
    background-position: center;
}

.container-card-image-title-description .card img {
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: cover;
}

.card-text {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.card-text .title-card-1 {
    padding: 15px 0;
    margin-top: 22px;
    font-size: 23px;
    font-weight: 300;
    line-height: 1.2;
}

.card-text .text-card {
    display: -webkit-box;
    margin-top: 10px;
    font-weight: 300;
}

@media (max-width: 1100px) {
    .container-card-image-title-description {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 742px) {
    .section-card-image-title-description {
        margin-top: 44px;
    }
    .container-card-image-title-description {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .title-card-title-description.titolo-1 {
        font-size: 36px;
    }

    .section-card-image-title-description .slick-slide {
        height: fit-content;
        margin-bottom: unset;
    }
}

@media (max-width: 472px) {
    .title-card-title-description.titolo-1 {
        font-size: 27px;
        font-weight: 400;
    }
    .title-card-title-description.titolo-2 {
        font-size: 18px;
    }

    .container-card-image-title-description .card {
        height:395px
    }

    .container-card-image-title-description,.card-text .title-card-1 {
        margin-top: 10px;
    }

    .card-text .title-card-1 {
        line-height: 1.2;
    }
}

/* edit mode */
.padding_10_edit{
    padding: 2px 14px;
}

.image_editmode_card {
    width: 100%!important;
    height: 100%!important;
}